#container {
	font-family: verdana; 
	font-size: 0.8em;
	margin-left: auto; 
	margin-right: auto; 
	width: 100%;
}

#addSiteForm {
	width: 95%; 
	margin: auto; 
	background-color: #eeeeee; 
	border: 1px solid gray; 
	padding: 5px 5px 5px 5px;
	box-sizing: border-box;
}

.headInstructions {
	width: 95%; 
	margin: auto;
	margin-top: 5px;
	text-align: justify;
}

.radioButtons {
	width: 95%; 
	margin: auto; 
	margin-top: 5px;
}

#map_canvas {
	border: 1px solid gray; 
	width: 95%; 
	height: 350px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 25px;
}

#sendingEmail {
	margin-left: 25px; 
	font-weight: bold; 
	color: green; 
	visibility: hidden;
}

#emailConfirm {
	position: relative; 
	top: 3px;	
}

#surveySubmitBtn {
	background-color: #eeeeee; 
	border-radius: 5px;
}
	
.custom-map-control-button {
	width: 120px;
	font-size: 8pt;
	margin-top: 5px;
}
	
.surveyheader {
	background-color: #929292;
	margin: 0 0 0 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 10px 0;
	color: white;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
	
.surveysubheader {
	background-color: #fff056;
	margin: 0 0 0 0;
	padding: 10px 25px 10px 25px;
	font-size: 16px;
	height: 25px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-align: center;
}



